singularity(1)

NAME

singularity-oci - Manage OCI containers

SYNOPSIS

singularity oci

DESCRIPTION

Allow you to manage containers from OCI bundle directories.

NOTE: all oci commands requires to run as root

OPTIONS

-h, --help[=false]
    help for oci

EXAMPLE
      All group commands have their own help output:
      $ singularity oci create -b ~/bundle mycontainer
      $ singularity oci start mycontainer

SEE ALSO

singularity(1), singularity-oci-attach(1), singularity-oci-create(1), singularity-oci-delete(1), singularity-oci-exec(1), singularity-oci-kill(1), singularity-oci-mount(1), singularity-oci-pause(1), singularity-oci-resume(1), singularity-oci-run(1), singularity-oci-start(1), singularity-oci-state(1), singularity-oci-umount(1), singularity-oci-update(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra